/*
 * generated by Xtext 2.25.0
 */
package org.xtext.example.methodname.ide;


/**
 * Use this class to register ide components.
 */
public class MethodNameIdeModule extends AbstractMethodNameIdeModule {
}
